<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Browser Deputy</string>
	<key>CFBundleName</key>
	<string>Browser Deputy</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>允许Browser Deputy操作浏览器</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2023–2025 Anybox LTD. All rights reserved.</string>
</dict>
</plist>
